<xml> </xml>

btb-class |

# CustomLoadingProvider.StoredItem Properties

The properties of the CustomLoadingProvider.StoredItem class are listed below. For a complete list of CustomLoadingProvider.StoredItem class members, see the CustomLoadingProvider.StoredItem Members topic.

#### Public Instance Properties

Data | User data from background loading.
Item | Thumbnail item loaded on background.

#### See Also

StoredItem Class | ComponentOwl.BetterThumbnailBrowser Namespace